<template>
    <div>
        <div class="container-fluid">
            <div class="card mt-5">
                <div class="card-header">
                    <span style="font-size: 20px;">Registro de acciones</span>
                </div>
                <div class="card-body">
                    <div class="col-md-12 px-0 py-0">
                        <div>
                           <log-user-list></log-user-list>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
<script>
import LogUserList from "@/components/LogUser/LogUserListComponent";

export default {
  components: { LogUserList },
  data() {
    return {};
  },
  methods: {
    showBody() {}
  }
};
</script>